html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 62.5%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
    max-width: 100%;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* normal */
html, body { font-family: 'Alegreya Sans SC', sans-serif; font-size: 18px; color: #7f8281; }
input, select, textarea { font-family: 'Alegreya Sans SC', sans-serif; font-size: 18px; color: #7f8281; }
body { background: #fff; }
img { border: 0px; display: inline-block;max-width:100%; }
a, input { outline: none; }
.clear { clear: both; height: 0px; overflow: hidden; }

/*
1.) Global Typography
----------------------------------------*/
*, :before, :after {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 100%;
}


/*
2.0.2) Global Headings
-----------------------------*/
h1, h2, h3, h4, h5, h6 {
    font-weight: 400;
    margin-bottom: 10px;
    line-height:1.1;
    font-family: 'Alegreya Sans SC', sans-serif;
}
h1,.h1 {
    font-size: 42px; 
    color:#000;	 
    letter-spacing: 1px;
}
h2 {
    font-size: 36px;
}
h3 {
    font-size: 24px;  
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 18px;
}
p { font-family: 'Alegreya Sans SC', sans-serif; font-size: 18px; color: #7f8281; line-height: 21px;}
strong{ font-weight:700; }
em { font-style:italic; }
.clearfix:after {
    content: " "; /* Older browser do not support empty content */
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}


/* template  */
#template { position: relative; display: block; width: 100%; min-height: 100%; }
.container {max-width:1172px; margin:0 auto;}

/* header */
#header-part { position: fixed; width: 100%; height: 86px;top:0;left:0;right:0;padding:17px 25px;background:#fff;z-index:99;     max-width: 1400px;
    margin: 0 auto;}
#header-part .logo { float:left; }
#header-part .logo a { display: block; }

/* nav bar */
.nav-bar { float:right;padding:12px 10px; }
#header-part .nav-bar li {
    display:inline-block;
    padding:10px 0;			
}
#header-part .nav-bar li a {
    display:block;
    color:#000000;
    font-size:14px;
    font-family: 'Alegreya Sans SC', sans-serif;
    text-decoration:none;
    padding:0px 10px;
    position:relative;
    text-transform: uppercase;
}
#header-part .nav-bar > ul > li > a:after {
    content:"\\";
    display:block;
    position:absolute;
    right:-2px;
    top:0px;
    color:#5e205d;
}
#header-part .nav-bar > ul > li:last-child > a:after {
    content:"";
    display:none;
}
#header-part .nav-bar > ul > li.active > a,
#header-part .nav-bar > ul > li > a:hover {
    color:#5e205d;
}
.social-fixed {
    position:fixed;
    right:0;
    top:25%;
    z-index:99;
}
.social-fixed a {
    display: block;
    border-style: solid;
    height: 0;
    text-align: center;
    position: relative;
    width: 0;
    border-width: 73px 71px 73px 0;
    border-color: transparent #25516b transparent transparent;
    margin-top: -35px;
}
.social-fixed a i {color: #fff;
    font-size: 30px;
    position: absolute;
    top: 50%;
    margin-top: -18px;
    left: 36px;}
.toggler-icon {display:none;}

/* content */
#content-part { background:#fff;padding-top:86px; }
#home-slider.flexslider {
    border:none;
    margin-bottom:0;
}
#home-slider .flex-direction-nav a {
    width:33px;height:115px;background:#5e205d;
    margin-top:0;
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    line-height:115px;text-align: center;
}
#home-slider.flexslider:hover .flex-direction-nav .flex-prev,#home-slider.flexslider .flex-direction-nav .flex-prev {opacity:1;left:0;}
#home-slider.flexslider:hover .flex-direction-nav .flex-next,#home-slider.flexslider .flex-direction-nav .flex-next {opacity:1;right:0;}
#home-slider.flexslider .flex-direction-nav a:before{content:url(../images/prev.png);}
#home-slider.flexslider .flex-direction-nav a.flex-next:before { content:url(../images/next.png);}
#home-slider.flexslider .right-t {
    font-size:24px;color:#ffffff;font-weight:700;float:left;max-width:380px;
    padding-top:25px;
}
#home-slider.flexslider .slides > li {
    position:relative;
}
#home-slider.flexslider li .text-wrap {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    width: 100%;
    height: 100%;
}
#home-slider.flexslider li .text-wrap-inner {
    max-width:1172px;
    margin:18% auto;
}
#home-slider.flexslider .left-d {
    height:98px;width:98px;float:left;border-radius:100%;
    background:#5e205d;line-height:130px;
    text-align:center;margin-right:15px;
}
#home-slider.flexslider .left-d img { display:inline-block;height:auto;width:auto;}
#home-slider.flexslider li .text-wrap-inner a {
    font-weight:800;font-family: 'Open Sans', sans-serif;font-size:18px;margin-right:15px;margin-top:25px;
    color:#ffffff;text-transform:uppercase;background:#5e205d; display:inline-block;padding:10px 30px;border-radius:16px;text-decoration:none;
}
#home-slider.flexslider li .text-wrap-inner a:hover {
    opacity:.85;
}
.eatnso-bar {
    padding:50px 0 60px;
}
.eatnso-bar .container {
    margin:0 auto;
    max-width:994px;
    text-align:center;
}
.eatnso-bar h2 {
    font-size:45px;
    color:#5e205d;
    font-weight:700;
    margin-bottom:10px;    letter-spacing: 2.25px;    line-height: 56px;
}
.eatnso-bar p  {
    font-size:18px;
    color:#7f8281;
    max-width:680px;
    margin:0px auto 18px;

}
.eatnso-bar .eat-item {
    float:left;
    width:33.3%;
    padding:25px 28px 0;
    text-align:center;
}
.eatnso-bar .eat-item  span {
    background:#5e205d url(../images/background.png) repeat-x center;
    border-radius:100%;display:inline-block;margin-left:28px;
    height:172px;width:172px;text-align:center;line-height:224px;margin-bottom:27px;
}
.eatnso-bar .eat-item p {
    line-height:24px;
}
.eatnso-bar .eat-item h3 {
    font-size:24px;
    color:#2c2725;
    font-weight:700;
}
.eatnso-bar .eat-item a {
    font-size:18px;font-weight:700;
    color:#5e205d;text-decoration:none;
}
.eatnso-bar .eat-item a:before {
    content:url(../images/arrow-icon.png);display:inline-block;
}
.eatnso-bar .eat-item a:hover {
    text-decoration:underline;
}
.our-kitchen-bar .container {
    max-width:1188px;
    margin:0 auto;padding: 0;
}
.our-kitchen-bar .head-wrap {
    background:#5e205d url(../images/background.png) repeat-x center;
    text-align:center;
    padding:38px 0 32px;
}
.our-kitchen-bar .head-wrap h2 {
    font-size:45px;
    color:#fff;
    font-weight:700;
    margin-bottom:0;letter-spacing:2px;
}
.our-kitchen-bar .kitchen-inner .img-wrap {
    position:relative;float:left;width:25%;margin:0;
}
.our-kitchen-bar .kitchen-inner .img-wrap img {display:block;width: 100%;}
.our-kitchen-bar .kitchen-inner .img-wrap span {position:absolute;bottom:0;left:0;background:#fff;font-size:25px;font-weight:700;color:#000;padding: 17px 18px;}
.our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap {padding: 27px 20px 0;position:absolute;top:0;left:0;width:100%;height:0;text-align:center;visibility:hidden;background:rgba(0,0,0,.7);-webkit-transition: all .5s ease-in;overflow:hidden;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;}
.our-kitchen-bar .kitchen-inner .img-wrap:hover span {display:none;}
.our-kitchen-bar .kitchen-inner .img-wrap:hover .hover-wrap {visibility:visible;height:100%;}
.our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap h3 {font-size:36px;font-weight:700;color:#fff;}
.our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap p {font-size:14px;font-weight:500;color:#fff;word-wrap:break-word;}

.opening-hours-bar {
    padding:72px 0;
    background:url(../images/background2.png);text-align:center;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.opening-hours-bar .container {
    max-width:1180px;margin:0 auto;
}
.opening-hours-bar h2 {
    font-size:39px;
    color:#fff;
    font-weight:700;
    margin-bottom:0px;letter-spacing:2px;
}

.opening-hours-bar .head-wrap span {font-size:24px;
    color:#fff;
    font-weight:400;}
.opening-hours-bar .timings-wrap ul {
    margin:64px 0 80px;
}
.opening-hours-bar .timings-wrap li {   display: inline-block;
    border-right: 2px solid rgba(255,255,255,.6);
    padding: 5px 25px 5px 0;
    min-height: 165px;
    vertical-align: middle;
    margin-right: 25px;}
.opening-hours-bar .timings-wrap li:last-child {border-right:none;}
.opening-hours-bar .timings-wrap strong {font-size:38px;margin-bottom:15px;
    color:#fff;
    font-weight:700;display:block;}
.opening-hours-bar .timings-wrap li span {font-size:36px;line-height:42px;text-align: center;
    color:#fff;letter-spacing: 2px;
    font-weight:700;display:block;}
.opening-hours-bar .timings-wrap >span,.opening-hours-bar .timings-wrap >span a {font-size:24px;
    color:#fff;
    font-weight:700;text-decoration:none;

}
.work-at-bar .head-wrap {
    background:#5e205d url(../images/background.png) repeat-x center;
    text-align:center;
    padding:38px 0 32px;
}
.work-at-bar .head-wrap h2 {
    font-size:45px;
    color:#fff;
    font-weight:700;
    margin-bottom:0;letter-spacing:2px;
}

.work-at-bar .container {
    max-width:1172px;
    margin:0 auto;
    display:table;    width: 100%;
}
.work-at-bar .left-wrap,
.work-at-bar .right-wrap {
    display:table-cell;
    width:50%;
    vertical-align:middle;
}
/*.work-at-bar .work-at-bar-inner {background-image:url(../images/werkenbij.png);background-repeat: no-repeat;
    background-position: 100% top;
    background-attachment: fixed;
    -webkit-background-size: 45% 100%;
    -moz-background-size: 45% 100%;
    -o-background-size: 45% 100%;
    background-size: 45% 100%;}*/
.work-at-bar .left-wrap {
    padding:40px 20px 40px 10px;
}
.work-at-bar .left-wrap p{
    color:#2a2a2a;font-size:20px;line-height:37px;margin-bottom:25px;
}
.work-at-bar .left-wrap .col-2 {
    display:inline-block;
    padding-right:15px;width:48%;
}
.work-at-bar .left-wrap .col-1 {
    width:96%;padding-right:15px;
}
.work-at-bar .left-wrap .col-2.btn-wrap {
    text-align:right;
}
.work-at-bar .left-wrap .file-upload input {display:none;}
.work-at-bar .left-wrap .file-upload label {
    background:#000;color:#fff;font-size:17px;font-weight:700;font-family: 'Open Sans', sans-serif;padding:10px 25px;border:none;display:inline-block;margin-bottom:10px;
}
.work-at-bar .left-wrap input[type=text],.work-at-bar .left-wrap textarea {border:2px solid #eeeeee;padding:10px; margin-bottom:15px;display:block;width:100%; }
.work-at-bar .left-wrap textarea {resize:none;height:120px;}
.work-at-bar .left-wrap button, .work-at-bar .left-wrap input[type="submit"] {
    background:#5e205d;color:#fff;font-size:17px;font-weight:700;font-family: 'Open Sans', sans-serif;padding:10px 25px;border:none;display:inline-block;
}
.video-bar {
    background: #5e205d url(../images/background.png) repeat center;margin-bottom:10px;
}
.video-bar .container iframe {width:100%;border:none;margin: 0 0 -4px;}
.arrangement-bar {padding:55px 0 65px;text-align:center;}
.arrangement-bar h2 {
    font-size:36px;
    color:#5e205d;
    font-weight:700;
    margin-bottom:24px;    letter-spacing: 2px;
}
.eatnso-bar  h2:before,.our-prices-bar h2:before,.arrangement-bar h2:before {
    display:inline-block;content:"";height:56px;width:150px;
    background:url(../images/heading-left.png) no-repeat center /100% 100%;vertical-align:middle;margin-right:10px;
}
.eatnso-bar  h2:after,.our-prices-bar h2:after,.arrangement-bar h2:after {
    display:inline-block;content:"";height:56px;width:150px;
    background:url(../images/heading-right.png) no-repeat center /100% 100%;vertical-align:middle;margin-left:10px;
}
.arrangement-bar .items-inner {
    width:45%;
    float:left;text-align:left;padding-right:50px;padding-left:20px;
}
.arrangement-bar .items-inner:last-child{float:right;}
.arrangement-bar .items-inner h3 {
    font-size:32px;
    color:#000;
    font-weight:700;
    margin-bottom: 38px;
}
.arrangement-bar .items-inner h4 {
    font-size:24px;
    color:#000;
    font-weight:700;
    margin-bottom:9px;
}
.arrangement-bar .items-inner .items-n,
.arrangement-bar .items-inner .item-p {font-size:24px;
    color:#651b63;
    font-weight:700;
    margin-bottom:22px}
.arrangement-bar .items-inner .items-n {color:#484745;font-weight:400;}
.arrangement-bar .items-inner .item-p {float:right;}
.arrangement-bar .items-inner .days-adult {opacity:.4;margin-top: 5px;}
.arrangement-bar .items-inner .coin {font-size:24px;
    color:#651b63;
    font-weight:700;    margin-top: 15px;
    display: block;}
.arrangement-bar .items-inner .free {font-size:24px;color:#484745;display:block;}
.arrangement-bar .items-inner .btn-i {
    font-size:18px;
    color:#fff;background:#651b63;
    font-weight:700;padding:12px 22px;text-decoration:none;margin-right:25px;display: inline-block;
    margin-bottom: 10px;
}

.our-prices-bar {padding:40px 0 70px;text-align:center;}
.our-prices-bar h2 {
    font-size:39px;
    color:#5e205d;
    font-weight:700;font-family: 'Oswald', sans-serif;
    margin-bottom:27px;    letter-spacing: 2px;
}

.our-prices-bar .items-inner {
    width:45%;
    float:left;text-align:left;padding-right:50px;padding-left:20px;
}
.our-prices-bar .items-inner:last-child{float:right;}
.our-prices-bar .items-inner h3 {
    font-size:32px;
    color:#651b63;
    font-weight:700;
    margin-bottom: 28px;
}
.our-prices-bar .items-inner h4 {
    font-size:24px;
    color:#000;
    font-weight:700;
    margin-bottom:9px;
}
.our-prices-bar .items-inner .items-n,
.our-prices-bar .items-inner .item-p {font-size:24px;
    color:#651b63;
    font-weight:700;
    margin-bottom:27px}
.our-prices-bar .items-inner .items-n {color:#484745;font-weight:400;}
.our-prices-bar .items-inner .item-p {float:right;}
.our-prices-bar .items-inner .coin {font-size:24px;
    color:#651b63;
    font-weight:700;
    display: block;}
.our-prices-bar .items-inner .free {font-size:24px;color:#484745;display:block;}

.gift-voucher-bar {
    background:url(../images/background.png) repeat center;
}
.gift-voucher-bar .container {
    max-width:1172px;margin:0 auto;display:table;    width: 100%;
}
.gift-voucher-bar .left-wrap-gift,.gift-voucher-bar .right-wrap-gift {width:50%;display:table-cell;}
.gift-voucher-bar .left-wrap-gift{
    padding: 82px 20px 78px;}
/*.gift-voucher-bar .container-outer {background-image:url(../images/cadeaubon1.png);background-repeat: no-repeat;
    background-position: 100% 0;
   background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: 50% 100%;}*/
.gift-voucher-bar .left-wrap-gift h2 {
    font-size:35px;
    color:#fff;
    font-weight:700;font-family: 'Oswald', sans-serif;
    margin-bottom:68px;letter-spacing:2px;
}
.gift-voucher-bar .left-wrap-gift h2:before {
    display:inline-block;content:"";
    background:url(../images/heading-left-wh.png) no-repeat center / 100% 100%;vertical-align:middle;margin-right:10px;width:152px;height:56px;
}
.gift-voucher-bar .left-wrap-gift h2:after {
    display:inline-block;content:"";
    background:url(../images/heading-right-wh.png) no-repeat center / 100% 100%;vertical-align:middle;width:152px;height:56px;
    margin-left:10px;
}
.gift-voucher-bar .left-wrap-gift .vouchers {text-align:center;margin-bottom:30px;}
.gift-voucher-bar .left-wrap-gift span,.gift-voucher-bar .left-wrap-gift strong {font-size:27px;
    color:#fff;display:block;margin-bottom: 8px;}

.gift-voucher-bar .left-wrap-gift, .gift-voucher-bar .right-wrap-gift { float: left; }
.contact-bar {background:#5e205d;padding:37px 0 10px;text-align:center;}
.contact-bar h2 {
    font-size:44px;
    color:#fff;
    font-weight:700;
    margin-bottom:3px;    letter-spacing: 1px;
}
.our-kitchen-bar .head-wrap h2:before,.opening-hours-bar h2:before,.work-at-bar .head-wrap h2:before,.contact-bar h2:before {
    display:inline-block;content:"";
    background:url(../images/heading-left-wh.png) no-repeat center /100% 100%;vertical-align:middle;height:56px;width:152px;margin-right:10px;
}
.our-kitchen-bar .head-wrap h2:after,.opening-hours-bar h2:after,.work-at-bar .head-wrap h2:after,.contact-bar h2:after {
    display:inline-block;content:"";
    background:url(../images/heading-right-wh.png) no-repeat center /100% 100%;vertical-align:middle;height:56px;width:152px;
    margin-left:10px;
}
.contact-bar address,.contact-bar .container a,.contact-bar .container span {
    color:#fff;font-size:22px;font-family: 'Alegreya Sans SC', sans-serif;display:block;margin-bottom:37px;text-decoration:none;line-height:37px;
}
/* footer part */
#footer-part .footer-nav-bar { background:#282424; padding:55px 0 30px; }
#footer-part .footer-nav-bar .menu {}
#footer-part .footer-nav-bar .menu li {float:left;}
#footer-part .footer-nav-bar a {color:#fff;text-decoration:none;font-size:13px;font-family: 'Open Sans', sans-serif;padding:10px 20px;text-transform:uppercase;}
#footer-part .footer-nav-bar .menu li a {display:block;border-bottom:3px solid #3a3a3a;}
#footer-part .footer-nav-bar .menu li.active a{font-weight:700; }
#footer-part .footer-nav-bar .menu li:first-child a {padding-left:0;}
.social-mail-wrap .tel-mail {float:left;}
.social-mail-wrap a {display:inline-block;vertical-align:middle;padding:10px 16px;}
#footer-part .footer-nav-bar .social-mail-wrap .tel-mail a:first-child,#footer-part .footer-nav-bar .social-mail-wrap .social-links a:first-child{padding-left:0;}
#footer-part .footer-nav-bar .social-mail-wrap .social-links a:last-child {padding-right:0;}
.social-mail-wrap .tel-mail a i {color:#3a3a3a;margin-right:8px;font-size:20px;vertical-align:middle;}
.social-mail-wrap .social-links {float:right;border-top:3px solid #3a3a3a;margin-top:-3px;}
.copyright-bar {
    background:#181515;padding:35px 0;
}
.copyright-bar span,.copyright-bar span a {color:#fff;font-size:12px;font-family: 'Open Sans', sans-serif;}
.copyright-bar span a {color:#fff; text-decoration: none; font-weight:700;text-decoration:none;text-transform:uppercase;}
.back-to-top {
    position: fixed;
    z-index: 200;
    bottom: 2em;
    right: 2em;
    text-decoration: none;
    color: #fff;
    background-color: #5e205d;
    font-size: 14px;
    display: none;
    width: 40px;
    height: 35px;
    text-align: center;
    line-height: 35px;
}
.back-to-top:hover, .back-to-top:active, .back-to-top:visited {opacity:.85;}
.video-bar .container {padding:0;}

@media only screen and (max-width: 1299px) {
    #header-part .logo {
        max-width:22%;
    }
}
/* standard 1200 (devices and browsers) */
@media only screen and (max-width: 1199px) {
    .container {max-width:100%;padding:0 15px;}
    .social-fixed a {
        border-width: 53px 50px 53px 0;
    }
    .social-fixed a i {
        font-size: 20px;
        margin-top: -12px;
        left: 24px;
    }
    #header-part .logo {
        max-width:18%;
        margin-top: 5px;
    }
    #header-part .nav-bar li a { padding: 0 7px; }
    #header-part .nav-bar {padding:8px;}
    #home-slider.flexslider li .text-wrap-inner {
        margin: 12% 10%;
        max-width: 100%;
    }
    .our-prices-bar .items-inner,.arrangement-bar .items-inner{width:50%;}
    .arrangement-bar .items-inner .btn-i {
        margin-right: 18px;
        padding: 12px;
    }
    .opening-hours-bar .timings-wrap strong {font-size:34px;}
    .opening-hours-bar .timings-wrap li {
        margin-right:15px;padding-right:15px;
    }
    .our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap h3 {font-size:30px;}
    .gift-voucher-bar .left-wrap-gift h2::before,.gift-voucher-bar .left-wrap-gift h2::after {width:100px;height:40px;}
}
@media only screen and (max-width: 1023px) {
    #header-part .nav-bar li a {
        font-size: 14px;
        padding: 0 5px;
    }
    #header-part .nav-bar {padding:0;}
    #header-part .logo {
        max-width: 18%;
    }
    #header-part {padding:15px;height: 68px;}#content-part {padding-top:68px;}
    .our-kitchen-bar .kitchen-inner .img-wrap span {font-size:20px;}
    .our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap h3 {
        font-size: 24px;
    }
    .our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap p {font-size:16px;}
    .opening-hours-bar .timings-wrap li {
        margin-right: 10px;
        min-height: 140px;
        padding-right: 10px;
    }
    .opening-hours-bar .timings-wrap strong {
        font-size: 26px;
    }
    .opening-hours-bar .timings-wrap span {
        font-size: 24px;
    }
    .our-prices-bar .items-inner h3 {
        font-size: 30px;
    }.our-prices-bar .items-inner .coin {font-size:22px;}
    .our-prices-bar .items-inner .items-n, .our-prices-bar .items-inner .item-p,.our-prices-bar .items-inner .free {
        font-size: 20px;}
    .gift-voucher-bar .left-wrap-gift h2::before, .gift-voucher-bar .left-wrap-gift h2::after {
        height: 34px;
        width: 80px;
    }
    .gift-voucher-bar .left-wrap-gift h2 {
        font-size: 26px;}
    .arrangement-bar h2 {
        font-size: 34px;
    }
    .our-kitchen-bar .kitchen-inner .img-wrap {width:33.3%;}
    .work-at-bar .work-at-bar-inner {
        background-position: 100% center;
       background-size: 50%;
    }
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    #header-part .nav-bar li a {
        font-size: 12px;
    }
    .our-kitchen-bar .kitchen-inner .img-wrap span {font-size:18px;}
    .our-kitchen-bar .kitchen-inner .img-wrap .hover-wrap h3 {
        font-size: 20px;
    }
    .eatnso-bar h2::before, .our-prices-bar h2::before, .arrangement-bar h2::before,
    .eatnso-bar h2::after, .our-prices-bar h2::after, .arrangement-bar h2::after,
    .our-kitchen-bar .head-wrap h2::before, .opening-hours-bar h2::before, .work-at-bar .head-wrap h2::before, .contact-bar h2::before,.our-kitchen-bar .head-wrap h2::after, .opening-hours-bar h2::after, .work-at-bar .head-wrap h2::after, .contact-bar h2::after {
        height:42px;width:120px;
    }
    .work-at-bar .left-wrap .col-2 {width:100%;margin-right:0;}
    #footer-part .footer-nav-bar a {
        padding:10px 12px;
    }

}

@media only screen and (max-width: 830px) {

    #header-part .logo {
        max-width: 30%;
        margin: 0;
    }
    .toggler-icon {
        display: block;
        font-size: 30px;
        color:#5e205d;
    }
    .social-fixed { top: 55%; }
    #header-part .nav-bar #menu {
        position:absolute;
        top:100%;
        right:0;
        width:100%;
        background:rgba(255,255,255,.9);
        padding:20px 0;
        display:none;
    }
    #header-part .nav-bar #menu li {
        display:block;
        text-align:center;
    }
    #header-part .nav-bar #menu li a {
        font-size:24px;
    }
    #header-part .nav-bar > ul > li > a::after {
        content:"";display:none;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

    .our-prices-bar .items-inner, .arrangement-bar .items-inner,.our-prices-bar .items-inner, .arrangement-bar .items-inner,
    .work-at-bar .left-wrap, .work-at-bar .right-wrap,.gift-voucher-bar .left-wrap-gift, .gift-voucher-bar .right-wrap-gift,
    .eatnso-bar .eat-item {
        width:100%;
    }
    
    .gift-voucher-bar .left-wrap-gift h2 {text-align:center;}
    .work-at-bar .work-at-bar-inner {background:none;}
    .eatnso-bar h2::before, .our-prices-bar h2::before, .arrangement-bar h2::before,
    .eatnso-bar h2::after, .our-prices-bar h2::after, .arrangement-bar h2::after,
    .our-kitchen-bar .head-wrap h2::before, .opening-hours-bar h2::before, .work-at-bar .head-wrap h2::before, .contact-bar h2::before,.our-kitchen-bar .head-wrap h2::after, .opening-hours-bar h2::after, .work-at-bar .head-wrap h2::after, .contact-bar h2::after {
        height:38px;width:90px;
    }
    .eatnso-bar h2, .our-prices-bar h2, .arrangement-bar h2,.our-kitchen-bar .head-wrap h2, .opening-hours-bar h2, .work-at-bar .head-wrap h2, .contact-bar h2 {font-size:34px;}
    .our-kitchen-bar .kitchen-inner .img-wrap {
        width: 50%;
    }
    .eatnso-bar  h2:before, .our-prices-bar h2:before, .arrangement-bar h2:before, .eatnso-bar  h2:after, .our-prices-bar h2:after, .arrangement-bar h2:after, .our-kitchen-bar .head-wrap h2:before, .opening-hours-bar h2:before, .work-at-bar .head-wrap h2:before, .contact-bar h2:before, .our-kitchen-bar .head-wrap h2:after, .opening-hours-bar h2:after, .work-at-bar .head-wrap h2:after, .contact-bar h2:after, .gift-voucher-bar .left-wrap-gift h2::before, .gift-voucher-bar .left-wrap-gift h2::after { display: none; }
    .opening-hours-bar .timings-wrap li {
        border-bottom: 2px solid rgba(255, 255, 255, 0.6);
        border-right:none;
        margin: 0 0 25px;
        min-height: 0;
        padding: 0 0 25px;
        width: 100%;
    }
    .gift-voucher-bar .container-outer {background:none;}
    .our-prices-bar .items-inner, .arrangement-bar .items-inner {margin-bottom:30px;}
    #footer-part .footer-nav-bar a {
        font-size: 11px;
        padding: 10px 6px;
    }
    #home-slider.flexslider .left-d {display:none;}
    #home-slider.flexslider li .text-wrap-inner a {
        font-size: 12px;
        margin-right: 10px;
        margin-top: 15px;
        padding: 10px 20px;
    }
    #home-slider.flexslider .right-t {
        font-size: 20px;
        max-width: 300px;
        padding-top: 0;
    }
    .social-fixed a {
        border-width: 35px 33px 35px 0;
        margin-top: -10px;
    }
    .social-fixed a i {
        font-size: 14px;
        left: 19px;
        margin-top: -7px;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    .eatnso-bar h2::before, .our-prices-bar h2::before, .arrangement-bar h2::before,
    .eatnso-bar h2::after, .our-prices-bar h2::after, .arrangement-bar h2::after,
    .our-kitchen-bar .head-wrap h2::before, .opening-hours-bar h2::before, .work-at-bar .head-wrap h2::before, .contact-bar h2::before,.our-kitchen-bar .head-wrap h2::after, .opening-hours-bar h2::after, .work-at-bar .head-wrap h2::after, .contact-bar h2::after {
        height:22px;width:35px;
    }
    .eatnso-bar h2, .our-prices-bar h2, .arrangement-bar h2,.our-kitchen-bar .head-wrap h2, .opening-hours-bar h2, .work-at-bar .head-wrap h2, .contact-bar h2 {font-size:28px;}
    .our-kitchen-bar .kitchen-inner .img-wrap,.work-at-bar .left-wrap .col-2 {width:100%;}
    #footer-part .footer-nav-bar .menu li {float:none;width:100%;padding-bottom:10px;}
    #footer-part .footer-nav-bar .social-mail-wrap a {padding:10px 0;}
    #footer-part .footer-nav-bar .social-mail-wrap .social-links a {padding:10px 15px;}
    #googleMap {height:400px !important;}
    #home-slider .flex-direction-nav a {
        height: 60px;
        line-height: 60px;
        width: 25px;
    }
}